.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.474206,0.000000,0.000000,0.474206,0,0);-ms-transform:matrix(0.474206,0.000000,0.000000,0.474206,0,0);-webkit-transform:matrix(0.474206,0.000000,0.000000,0.474206,0,0);}
.m1{transform:matrix(0.480703,0.000000,0.000000,0.474206,0,0);-ms-transform:matrix(0.480703,0.000000,0.000000,0.474206,0,0);-webkit-transform:matrix(0.480703,0.000000,0.000000,0.474206,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:8.000000px;}
.ls1{letter-spacing:22.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.564000px;}
._4{width:1.564000px;}
._5{width:4.352000px;}
._3{width:5.372000px;}
._2{width:6.562000px;}
._1{width:11.356000px;}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:16.000000px;}
.fs5{font-size:20.000000px;}
.fs4{font-size:26.000000px;}
.fs0{font-size:32.000000px;}
.fs2{font-size:34.000000px;}
.fs3{font-size:60.000000px;}
.fs1{font-size:156.000000px;}
.y0{bottom:16.123016px;}
.y5f{bottom:17.735317px;}
.y5d{bottom:36.419048px;}
.y5e{bottom:43.721825px;}
.y2c{bottom:157.057333px;}
.y2b{bottom:170.240079px;}
.y2a{bottom:183.423206px;}
.y29{bottom:196.700983px;}
.y5c{bottom:197.080159px;}
.y4f{bottom:209.883730px;}
.y28{bottom:210.357937px;}
.y27{bottom:223.540873px;}
.y26{bottom:236.723810px;}
.y4e{bottom:236.729500px;}
.y45{bottom:249.906746px;}
.y5b{bottom:263.089683px;}
.y25{bottom:263.091010px;}
.y4d{bottom:263.095373px;}
.y44{bottom:263.563889px;}
.y24{bottom:276.368788px;}
.y43{bottom:276.746825px;}
.y5a{bottom:289.550397px;}
.y42{bottom:290.024603px;}
.y23{bottom:290.025741px;}
.y4c{bottom:290.030294px;}
.y22{bottom:303.208678px;}
.y59{bottom:316.390476px;}
.y21{bottom:316.391425px;}
.y41{bottom:316.391994px;}
.y4b{bottom:316.394270px;}
.y20{bottom:329.574171px;}
.y40{bottom:329.574740px;}
.y58{bottom:342.756349px;}
.y1f{bottom:342.756918px;}
.y3f{bottom:342.757487px;}
.y4a{bottom:342.758246px;}
.y3e{bottom:356.035265px;}
.y1e{bottom:356.413871px;}
.y49{bottom:369.217063px;}
.y1d{bottom:369.217443px;}
.y3d{bottom:369.218012px;}
.y57{bottom:369.691270px;}
.y1c{bottom:382.874396px;}
.y3c{bottom:382.874965px;}
.y48{bottom:396.057143px;}
.y1b{bottom:396.057333px;}
.y3b{bottom:396.057902px;}
.y1a{bottom:409.240079px;}
.y3a{bottom:409.240648px;}
.y19{bottom:422.423016px;}
.y56{bottom:422.423206px;}
.y39{bottom:422.423395px;}
.y38{bottom:435.701173px;}
.y55{bottom:436.080159px;}
.y37{bottom:448.883920px;}
.y18{bottom:448.884299px;}
.y54{bottom:449.358126px;}
.y36{bottom:462.540873px;}
.y17{bottom:462.541442px;}
.y35{bottom:475.723810px;}
.y16{bottom:475.724189px;}
.y47{bottom:488.906746px;}
.y15{bottom:488.906936px;}
.y14{bottom:502.089683px;}
.y34{bottom:502.564079px;}
.y46{bottom:515.367460px;}
.y33{bottom:515.367650px;}
.y13{bottom:515.746825px;}
.y32{bottom:528.550397px;}
.y12{bottom:529.024603px;}
.y31{bottom:542.207540px;}
.y53{bottom:542.207919px;}
.y11{bottom:555.390476px;}
.y52{bottom:555.390666px;}
.y10{bottom:568.478761px;}
.y30{bottom:568.573413px;}
.y51{bottom:568.573602px;}
.y2f{bottom:581.756349px;}
.yf{bottom:581.756539px;}
.y2e{bottom:595.034127px;}
.ye{bottom:595.034317px;}
.y50{bottom:595.413492px;}
.y2d{bottom:608.217063px;}
.yd{bottom:608.691270px;}
.yc{bottom:621.874206px;}
.yb{bottom:872.729365px;}
.ya{bottom:902.699206px;}
.y9{bottom:933.238095px;}
.y8{bottom:963.302778px;}
.y7{bottom:993.746825px;}
.y6{bottom:1054.826500px;}
.y5{bottom:1084.794444px;}
.y4{bottom:1115.333333px;}
.y3{bottom:1190.447619px;}
.y2{bottom:1254.655159px;}
.y1{bottom:1273.718254px;}
.h9{height:17.750000px;}
.h7{height:22.187500px;}
.h6{height:30.532579px;}
.h2{height:37.578559px;}
.h4{height:39.927219px;}
.h5{height:70.459798px;}
.h8{height:73.945312px;}
.h3{height:192.257812px;}
.h1{height:1327.777778px;}
.h0{height:1365.714286px;}
.w1{width:875.384921px;}
.w0{width:956.000000px;}
.x0{left:36.039683px;}
.x7{left:56.430556px;}
.x3{left:196.226587px;}
.xd{left:200.589286px;}
.x5{left:201.632540px;}
.x2{left:203.055159px;}
.x6{left:223.085635px;}
.x4{left:300.931349px;}
.x8{left:349.584921px;}
.x9{left:356.413492px;}
.xe{left:584.961984px;}
.x1{left:627.754365px;}
.xa{left:643.213492px;}
.xb{left:722.690476px;}
.xc{left:781.207540px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:5.623431pt;}
.ls1{letter-spacing:15.464435pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.099381pt;}
._4{width:1.099381pt;}
._5{width:3.059146pt;}
._3{width:3.776134pt;}
._2{width:4.612619pt;}
._1{width:7.982460pt;}
.fs6{font-size:11.246862pt;}
.fs5{font-size:14.058577pt;}
.fs4{font-size:18.276151pt;}
.fs0{font-size:22.493724pt;}
.fs2{font-size:23.899582pt;}
.fs3{font-size:42.175732pt;}
.fs1{font-size:109.656904pt;}
.y0{bottom:11.333333pt;}
.y5f{bottom:12.466667pt;}
.y5d{bottom:25.600000pt;}
.y5e{bottom:30.733333pt;}
.y2c{bottom:110.400133pt;}
.y2b{bottom:119.666667pt;}
.y2a{bottom:128.933467pt;}
.y29{bottom:138.266800pt;}
.y5c{bottom:138.533333pt;}
.y4f{bottom:147.533333pt;}
.y28{bottom:147.866667pt;}
.y27{bottom:157.133333pt;}
.y26{bottom:166.400000pt;}
.y4e{bottom:166.404000pt;}
.y45{bottom:175.666667pt;}
.y5b{bottom:184.933333pt;}
.y25{bottom:184.934267pt;}
.y4d{bottom:184.937333pt;}
.y44{bottom:185.266667pt;}
.y24{bottom:194.267600pt;}
.y43{bottom:194.533333pt;}
.y5a{bottom:203.533333pt;}
.y42{bottom:203.866667pt;}
.y23{bottom:203.867467pt;}
.y4c{bottom:203.870667pt;}
.y22{bottom:213.134133pt;}
.y59{bottom:222.400000pt;}
.y21{bottom:222.400667pt;}
.y41{bottom:222.401067pt;}
.y4b{bottom:222.402667pt;}
.y20{bottom:231.667200pt;}
.y40{bottom:231.667600pt;}
.y58{bottom:240.933333pt;}
.y1f{bottom:240.933733pt;}
.y3f{bottom:240.934133pt;}
.y4a{bottom:240.934667pt;}
.y3e{bottom:250.267467pt;}
.y1e{bottom:250.533600pt;}
.y49{bottom:259.533333pt;}
.y1d{bottom:259.533600pt;}
.y3d{bottom:259.534000pt;}
.y57{bottom:259.866667pt;}
.y1c{bottom:269.133467pt;}
.y3c{bottom:269.133867pt;}
.y48{bottom:278.400000pt;}
.y1b{bottom:278.400133pt;}
.y3b{bottom:278.400533pt;}
.y1a{bottom:287.666667pt;}
.y3a{bottom:287.667067pt;}
.y19{bottom:296.933333pt;}
.y56{bottom:296.933467pt;}
.y39{bottom:296.933600pt;}
.y38{bottom:306.266933pt;}
.y55{bottom:306.533333pt;}
.y37{bottom:315.533467pt;}
.y18{bottom:315.533733pt;}
.y54{bottom:315.866800pt;}
.y36{bottom:325.133333pt;}
.y17{bottom:325.133733pt;}
.y35{bottom:334.400000pt;}
.y16{bottom:334.400267pt;}
.y47{bottom:343.666667pt;}
.y15{bottom:343.666800pt;}
.y14{bottom:352.933333pt;}
.y34{bottom:353.266800pt;}
.y46{bottom:362.266667pt;}
.y33{bottom:362.266800pt;}
.y13{bottom:362.533333pt;}
.y32{bottom:371.533333pt;}
.y12{bottom:371.866667pt;}
.y31{bottom:381.133333pt;}
.y53{bottom:381.133600pt;}
.y11{bottom:390.400000pt;}
.y52{bottom:390.400133pt;}
.y10{bottom:399.600133pt;}
.y30{bottom:399.666667pt;}
.y51{bottom:399.666800pt;}
.y2f{bottom:408.933333pt;}
.yf{bottom:408.933467pt;}
.y2e{bottom:418.266667pt;}
.ye{bottom:418.266800pt;}
.y50{bottom:418.533333pt;}
.y2d{bottom:427.533333pt;}
.yd{bottom:427.866667pt;}
.yc{bottom:437.133333pt;}
.yb{bottom:613.466667pt;}
.ya{bottom:634.533333pt;}
.y9{bottom:656.000000pt;}
.y8{bottom:677.133333pt;}
.y7{bottom:698.533333pt;}
.y6{bottom:741.468000pt;}
.y5{bottom:762.533333pt;}
.y4{bottom:784.000000pt;}
.y3{bottom:836.800000pt;}
.y2{bottom:881.933333pt;}
.y1{bottom:895.333333pt;}
.h9{height:12.476987pt;}
.h7{height:15.596234pt;}
.h6{height:21.462231pt;}
.h2{height:26.415054pt;}
.h4{height:28.065995pt;}
.h5{height:49.528226pt;}
.h8{height:51.978295pt;}
.h3{height:135.143567pt;}
.h1{height:933.333333pt;}
.h0{height:960.000000pt;}
.w1{width:615.333333pt;}
.w0{width:672.000000pt;}
.x0{left:25.333333pt;}
.x7{left:39.666667pt;}
.x3{left:137.933333pt;}
.xd{left:141.000000pt;}
.x5{left:141.733333pt;}
.x2{left:142.733333pt;}
.x6{left:156.813333pt;}
.x4{left:211.533333pt;}
.x8{left:245.733333pt;}
.x9{left:250.533333pt;}
.xe{left:411.186667pt;}
.x1{left:441.266667pt;}
.xa{left:452.133333pt;}
.xb{left:508.000000pt;}
.xc{left:549.133333pt;}
}
